## lloconv 6.1.0

=== debian/changelog ===
lloconv (6.1.0-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch backports.

 -- Olly Betts <olly@survex.com>  Tue, 23 Oct 2018 14:43:08 +1300

lloconv (6.1.0-2) unstable; urgency=medium

  * debian/control: Add Recommends for the various libreoffice-* packages
    which are needed to process file formats.
  * debian/tests/control: Add needs-recommends.

 -- Olly Betts <olly@survex.com>  Tue, 21 Aug 2018 14:53:47 +1200

lloconv (6.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #906715)

 -- Olly Betts <olly@survex.com>  Mon, 20 Aug 2018 16:01:55 +1200
