=== debian/control ===
Source: lloconv
Section: text
Priority: optional
Maintainer: Olly Betts <olly@survex.com>
Build-Depends: debhelper (>= 11), libreofficekit-dev
Standards-Version: 4.2.0
Homepage: https://gitlab.com/ojwb/lloconv
#Vcs-Browser: https://salsa.debian.org/debian/lloconv
#Vcs-Git: https://salsa.debian.org/debian/lloconv.git

Package: lloconv
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libreoffice-core
Recommends: libreoffice-calc, libreoffice-draw, libreoffice-impress,
 libreoffice-writer
Description: command line document converter using LibreOfficeKit
 A command line document format converter which uses LibreOffice (via
 its LibreOfficeKit API) to do all the hard work.  It should support
 the same formats which LibreOffice does.
 .
 LibreOfficeKit was formerly known as liblibreoffice, hence the name
 "lloconv".
