=== debian/tests/control ===
Test-Command: cd "$AUTOPKGTEST_TMP" && echo '<html><title>foo</title><body>hello world</body></html>' > in.html && lloconv in.html out.doc && file --mime-type out.doc | grep '^out\.doc: application/msword$' && lloconv out.doc rev.txt && grep 'hello world' rev.txt
Depends: @, file
Restrictions: needs-recommends
