## lloconv 6.1.1

=== debian/changelog ===
lloconv (6.1.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Note conformance with policy version 4.6.1.
  * debian/control,debian/compat: Bump compat level to 13 and specify using
    debhelper-compat instead of debian/compat.
  * debian/rules: Enable all hardening options.

 -- Olly Betts <olly@survex.com>  Tue, 27 Sep 2022 15:29:20 +1300

lloconv (6.1.0-3) unstable; urgency=medium

  * debian/tests/control: Add allow-stderr - LibreOffice sometimes spews
    messages to stderr.  Patch from Olivier Tilloy.  Closes: #907676.
  * debian/tests/control: Eliminate deprecated needs-recommends restriction.
  * debian/control: Note conformance with policy version 4.3.0.
  * debian/control: Specify "Rules-Requires-Root: no".

 -- Olly Betts <olly@survex.com>  Fri, 01 Feb 2019 08:51:22 +1300
