=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: text
 Priority: optional
 Maintainer: Olly Betts <olly@survex.com>
-Build-Depends: debhelper (>= 11), libreofficekit-dev
-Standards-Version: 4.2.0
+Build-Depends: debhelper-compat (= 13), libreofficekit-dev
+Standards-Version: 4.6.1
 Homepage: https://gitlab.com/ojwb/lloconv
+Rules-Requires-Root: no
 #Vcs-Browser: https://salsa.debian.org/debian/lloconv
 #Vcs-Git: https://salsa.debian.org/debian/lloconv.git
