## lloconv 6.1.3

=== debian/changelog ===
lloconv (6.1.3-1) unstable; urgency=medium

  * New upstream release.

 -- Olly Betts <olly@survex.com>  Tue, 08 Apr 2025 14:36:04 +1200

lloconv (6.1.2-1) unstable; urgency=medium

  * New upstream release.
    + debian/copyright: Update.
  * debian/control: Note conformance with policy version 4.7.0.

 -- Olly Betts <olly@survex.com>  Mon, 31 Mar 2025 10:14:19 +1300
