=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: text
 Priority: optional
 Maintainer: Olly Betts <olly@survex.com>
-Build-Depends: debhelper-compat (= 13), libreofficekit-dev
-Standards-Version: 4.6.1
+Build-Depends: debhelper-compat (= 13), libreofficekit-dev,
+ file, libreoffice-writer
+Standards-Version: 4.7.0
 Homepage: https://gitlab.com/ojwb/lloconv
 Rules-Requires-Root: no
 #Vcs-Browser: https://salsa.debian.org/debian/lloconv
